Subject: Re: how do I link in nl_langinfo()?
From: Jason Tishler <[email-masked]>
To: Rui Carmo <[email-masked]>
Cc: [email-masked]
Date: Wed, 27 Nov 2002 07:37:31 -0500

Rui,

On Tue, Nov 26, 2002 at 10:58:31PM +0000, Rui Carmo wrote:
> Oh, thanks, Jason.

No problem.

> Any idea as to when that export will be rolled in to the distribution?

In Cygwin 1.3.17:

    http://cygwin.com/ml/cygwin-patches/2002-q4/msg00188.html

> P.S.: I heartily recommend you check out cvstrac, BTW.

I just did -- very cool!

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/